{
  "BackgroundImageAbsolutePath": "C:\\Users\\Lyyyi\\Pictures\\Camera Roll\\img\\wallhaven2.png",
  "BackgroundImagesDirectoryAbsolutePath": "C:\\Users\\Lyyyi\\Pictures\\Camera Roll\\img",
  "BlurMethod": 0,
  "BlurRadius": 0,
  "ExpandToIDE": true,
  "Extensions": ".png, .jpg, .gif, .bmp",
  "ImageBackgroundType": 4,
  "ImageFadeAnimationInterval": "PT0S",
  "ImageStretch": 1,
  "IsLimitToMainlyEditorWindow": true,
  "IsTransparentToContentMargin": true,
  "IsTransparentToStickyScroll": false,
  "LoopSlideshow": false,
  "MaxHeight": 0,
  "MaxWidth": 0,
  "Opacity": 0.5,
  "PositionHorizon": 1,
  "PositionVertical": 1,
  "ShuffleSlideshow": false,
  "SoftEdgeX": 0,
  "SoftEdgeY": 0,
  "StickyScrollColor": "#00000000",
  "TileMode": 0,
  "UpdateImageInterval": "PT1M",
  "ViewBoxPointX": 0,
  "ViewBoxPointY": 0,
  "ViewPortHeight": 1,
  "ViewPortPointX": 0,
  "ViewPortPointY": 0,
  "ViewPortWidth": 1,
  "WebApiDownloadInterval": "PT5M",
  "WebApiEndpoint": "",
  "WebApiJsonKey": "",
  "WebSingleUrl": ""
}